Extensions using Elastix 2.0

adesedas

Joined
Jun 13, 2009
Messages
54
Likes
0
Points
0
#1
Iinstalled the beta Elastix 2.0. I setup an extension the same way I used to do it with Elastix 1.5.2-2 and the softphone from X-lite, but it does not work. It give me error 408 on the Xlite phone. What am I doing wrong?

Thanks
 

ashir24

Joined
Sep 1, 2009
Messages
75
Likes
0
Points
0
#2
could u c anything in CLI ??
 

jgibson

Joined
Dec 29, 2008
Messages
78
Likes
0
Points
0
#3
Error 408 means that it cannot register. So either there are some setting that are not matching up or maybe if it is a remote extension then there could be a firewall issue.
 

Members online

No members online now.

Latest posts

Forum statistics

Threads
30,915
Messages
130,920
Members
17,591
Latest member
dalibor66
Top